Something interesting on the Yoast Github…

Something interesting on the Yoast Github account: Whip, which is a WordPress package that “nudges users” to upgrade their software versions (starting with PHP). It supports all major PHP versions from 5.2 to 7.1. If you have a particular plugin that requires a certain PHP version then this might be worth checking out.

Similar Posts